/*--
	Theme Name: theme45703
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.0
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */
.logo_h {
	margin-top:0;	
}
.logo_tagline {
	padding-top:112px;
	margin-bottom:0;	
}
.sf-menu > li > a:hover, 
.sf-menu > li.sfHover> a, 
.sf-menu > li.current-menu-item > a, 
.sf-menu > li.current_page_item > a,
.sf-menu > li > a:hover, 
.sf-menu > li.sfHover> a, 
.sf-menu > li.current-menu-item > a, 
.sf-menu > li.current_page_item > a,
.breadcrumb > .active,
.footer .copyright a:hover {
	color:#e31735;	
}
.footer .copyright a {
	color:#00547f;	
}
.btn, 
.pager li > a, 
.reply a,
input[type="reset"], 
input[type="submit"], 
input[type="reset"]:focus, 
input[type="submit"]:focus, 
input[type="reset"]:active, 
input[type="submit"]:active,
.service-box:hover .btn:hover {
	background:#00547f;
	color:#fff;
	text-shadow:none;
}
.btn:hover, 
.btn:focus, 
.pager li > a:hover, 
.pager li > a:focus, 
.reply a:hover, 
.reply a:focus,
input[type="reset"]:hover, 
input[type="submit"]:hover, 
input[type="reset"]:focus:hover, 
input[type="submit"]:focus:hover, 
input[type="reset"]:active:hover, 
input[type="submit"]:active:hover,
.service-box:hover .btn {
	background:#e31735;	
	color:#fff;
	text-shadow:none;
	border-color:#BD0000;
}
.home .service-box_txt {
	min-height:210px;	
}
.home .service-box h2 {
	min-height:50px;	
}
.service-box:hover {
	background-color: #00547f;
	color: #fff;
}
.camera_caption > div {
	background:#00547f;	
}
.camera_caption h5 {
	color:#fff;	
}
.home-block {
	min-height:250px;	
}
.camera_caption h2 {
	font-size:16px;
	line-height:20px;	
}
.footer .social {
	float:left;
	margin-left:-44px;	
}
.footer .footer-widgets {
	padding-top:30px;	
}
.footer .copyright {
	padding:12px 0;	
}
.camera_caption a {
	color:#fff;
	text-decoration:underline;	
}
.camera_caption a:hover {
	color:#fff;
	text-decoration:none;	
}